﻿/****** Content */
#ContentFrame
{
	width:980px;
	padding:0;
}

/****** Home Content */
#HomeContent
{
	float:left;
	width:699px;
	position:relative;
	overflow:hidden;
}

#FeatureImage
{
	width:699;
	padding-bottom:0.8em;
}

/****** Content Box */
#ContentBoxFrame
{
	width:699px;
	background:url(Home/ContentBoxFrameBg.png) repeat-y left top;
	position:relative;
	overflow:hidden;
}

#ContentBox
{
	width:699px;
	padding-top:18px;
	background:url(Home/ContentBoxBg.png) no-repeat left top;
	font-family:Arial, Sans-Serif;
	color:#000000;
	position:relative;
	overflow:hidden;
	padding-bottom:1em;
}

#ContentBox h2
{
	font-family:'Arial Narrow', Arial, Sans-Serif;
	font-stretch:condensed;
	font-size:210%;
	font-weight:bold;
	letter-spacing:-2px;
	color:#20b0b0;
	text-transform:uppercase;
	padding:0;
	margin:0 0 0.2em 0;
}
#ContentBox h2 span
{
	font-size:70%;
	letter-spacing:-1px;
	color:#425d6e;
}

#ContentBox .TextBox
{
	color:#484847;
	width:17em;
	max-width:300px;
	padding:5px 4px 5px 4px;
	margin-right:0.5em;
	vertical-align:middle;
}

#ContentBox .SearchButton
{
	width:55px;
	height:25px;
	padding:0;
	margin:0;
	border:none;
	cursor:pointer;
	background:url(Home/ContentBoxSearchButtonBg.png) no-repeat left top;
	vertical-align:middle;
}
#ContentBox .SearchButton span { display:none; }

#ContentBox .LeftColumn
{
	float:left;
	width:306px;
	padding:0 20px 0 18px;
}

#ContentBox .LeftColumn form 
{
	padding:0;
	margin:0;
}

#ContentBox .LeftColumn p { margin-bottom:0.8em; }

#ContentBox .RightColumn
{
	float:left;
	width:316px;
	padding:0 12px 0 20px;
}

/****** Content Box Links */
#ContentBoxLinks
{
	width:694px;
	padding:10px 4px 15px 1px;
	background:url(Home/ContentBoxLinksBg.png) no-repeat left bottom;
	position:relative;
	overflow:hidden;
}

#ContentBoxLinks .LeftColumn
{
	float:left;
	width:314px;
	padding:0 12px 0 18px;
}

#ContentBoxLinks .RightColumn
{
	float:left;
	width:318px;
	padding:0 8px 0 20px;
}

/****** Home Aux */
#HomeAux
{
	float:left;
	width:275px;
	padding:10px 0 0 6px;
	position:relative;
	overflow:hidden;
}

/****** Webmail Login */
#HomeAux form
{
	width:235px;
	padding:20px;
	margin:0 0 0.4em 0;
	background:#425d6e url(Home/WebmailLoginBg.png) repeat-x left top;
}

#HomeAux p { margin:0; }

#HomeAux form h2
{
	display:block;
	font-family:'Arial Narrow', Arial, Sans-Serif;
	font-stretch:condensed;
	font-size:150%;
	font-weight:bold;
	color:#41bbbb;
	letter-spacing:-1px;
	text-transform:uppercase;
	padding:0;
	margin:0 0 0.6em 0;
}
#HomeAux form h2 span { color:White; }

#HomeAux form label
{
	display:block;
	color:#ffffff;
	font-weight:bold;
	font-size:85%;
	line-height:1.3em;
}

#HomeAux form .TextBox
{
	width:160px;
	height:1.4em;
	color:#484847;
	padding:4px 4px 0 4px;
	margin:0 0.3em 0 0;
	vertical-align:middle;
}

#HomeAux form .Username { margin-bottom:0.4em; }

#HomeAux form button
{
	width:50px;
	height:25px;
	padding:0;
	margin:0;
	border:none;
	cursor:pointer;
	background:url(Home/WebmailLoginButtonBg.png) no-repeat left top;
	vertical-align:middle;
}
#HomeAux form button span { display:none; }

/****** Network Status */
#NetworkStatusFrame
{
	width:249px;
	padding:15px 13px;
	margin:0 0 0.4em 0;
	background:#20b0b0 url(Home/NetworkStatusFrameBg.png) repeat-x left top;
}

#NetworkStatusFrame h3
{
	display:block;
	font-family:'Arial Narrow', Arial, Sans-Serif;
	font-stretch:condensed;
	font-size:150%;
	font-weight:bold;
	color:#425d6e;
	letter-spacing:-1px;
	text-transform:uppercase;
	padding:0;
	margin:0 0 0.6em 0;
}
#NetworkStatusFrame h3 span { color:#ffffff; }

#NetworkStatusInner
{
	width:249px;
	background:#28c3c3 url(Home/NetworkStatusInnerBg.png) no-repeat left top;
	position:relative;
	overflow:hidden;
}

#NetworkStatus
{
	width:212px;
	padding:7px 10px 7px 27px;
	line-height:140%;
	background:url(Home/NetworkStatusBg.png) no-repeat left bottom;
	position:relative;
	overflow:hidden;
}

#NetworkStatus p
{
	text-align:left;
	margin-bottom:1em;
}

#NetworkStatus a
{
	display:inline-block;
	color:White;
	text-decoration:none;
	margin-left:-18px;
	padding-left:18px;
	background:url(Home/NetworkStatusArrowLinkBg.png) no-repeat left 0.34em;
}

#NetworkStatus b
{
	font-size:90%;
	text-transform:uppercase;
}

#NetworkStatus strong
{
	font-size:90%;
	color:#fff000;
	text-transform:uppercase;
}

/****** Aux Button */
.AuxButton { width:159px; }

.AuxButton img { left:177px; }